/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.trailer_box .desc {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  padding: 20px 15px 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.idea_box {
  padding: 25px 20px 20px 40px;
  position: relative;
  border-top-width: 4px;
  border-style: solid;
  background: #EAEAEA;
  clear: both;
}

.idea_box .icon {
  font-size: 30px;
  line-height: 30px;
  position: absolute;
  left: 15px;
  /* top: 30%; */
  margin-top: 0px;
  color: rgba(0, 0, 0, 0);
}